@import url("//cdn.web-fonts.ge/fonts/bpg-rioni-contrast/css/bpg-rioni-contrast.min.css");
@import url("//cdn.web-fonts.ge/fonts/bpg-arial/css/bpg-arial.min.css");
@import url("//cdn.web-fonts.ge/fonts/bpg-arial-caps/css/bpg-arial-caps.min.css");

/*
Theme Name: Villenoir - Child
Theme URI: http://okthemes.com/villenoir
Author: Cristian Gogoneata
Author URI: http://www.okthemes.com
Description: Vineyard, Winery  & Wine WooCommerce shop
Tags: white, light, dark, two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, featured-images, full-width-template, microformats, sticky-post, theme-options
Text Domain: villenoir
Template: villenoir
Version: 1.0
=======
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.footer-image-module img{width:300px; padding-bottom:70px;}

h1,h2,h3,h4,h5,h6{font-family: "BPG Arial Caps", sans-serif !important;}

p{text-align:justify; font-family: "BPG Arial", sans-serif;}

#main-menu,
#main-menu *{font-family: "BPG Arial Caps", sans-serif !important;}


.woocommerce-loop-product__title h2{font-size:20px !important; padding-bottom:10px;}
